.cycle-slideshow { margin:0; padding:0; overflow:hidden;  }
.cycle-slideshow li {overflow:hidden; max-width:100%; width:100%; }

.cycle-slideshow .caption {
	position:absolute; bottom:50px; right:50px;
	font-size:50px;	
	}


.cycle-prev, .cycle-next {
   	cursor: pointer;
    height: 74px;
    position: absolute;
    top: 50%;
	margin-top:-37px;
    width:55px;
    z-index: 800;  
	
}
.cycle-prev {
   background: url(../images/left-arrow.png) no-repeat 0 0 rgba(0, 0, 0, 0);
   left:15px;
}
.cycle-prev:hover { background-position:0 -74px;}
.cycle-next {
   background: url(../images/right-arrow.png) no-repeat 0 0 rgba(0, 0, 0, 0);
   right:15px;
}
.cycle-next:hover { background-position:0 -74px;}
/*.cycle-prev:hover, .cycle-next:hover {
    opacity: 0.7;
}*/
.disabled {
    opacity: 0.5;
}
.cycle-paused:after {
    background: none repeat scroll 0 0 #000000;
    border-radius: 10px;
    color: #FFFFFF;
    content: "Paused";
    opacity: 0.5;
    padding: 10px;
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 500;
}


.cycle-pager {
    overflow: hidden;
    position: absolute;
    text-align:right;
    bottom: 108px;
    width: 100%;
    z-index: 990;
	padding-right:25px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	display: none;
}
.cycle-pager span {	
	 background: url("../images/pager-sqr.png") no-repeat 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: block;
    height: 25px;
    text-indent: -99999px;
	overflow:hidden;
    display: inline-block;
	width: 25px;
	font-size:0;
	margin-left:8px;
}

.cycle-pager span:hover { background-position:0 -144px;}

.cycle-pager span.cycle-pager-active {
    background: url("../images/pager-sqr.png") no-repeat 0 -72px rgba(0, 0, 0, 0);
}
.cycle-pager > * {
    cursor: pointer;
}

